[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [],
		"channel": "Stable",
		"image": "warcforceone/reddit-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "reddit-grab",
		"resource_uri": "/api/build/v1/source/dc7da00e-9940-41cc-adec-5993f2903fd1/",
		"state": "Empty",
		"uuid": "dc7da00e-9940-41cc-adec-5993f2903fd1"
	}
]